{
  "Version": 1,
  "WorkspaceRootPath": "D:\\Master20251026\\org\\WebApplication-API\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{A6000D9B-D8FD-48CA-83FA-9C7464FF0E88}|WebApplication-API\\WebApplication-API.csproj|d:\\master20251026\\org\\webapplication-api\\webapplication-api\\controllers\\weatherforecastcontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{A6000D9B-D8FD-48CA-83FA-9C7464FF0E88}|WebApplication-API\\WebApplication-API.csproj|solutionrelative:webapplication-api\\controllers\\weatherforecastcontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 0,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "WeatherForecastController.cs",
              "DocumentMoniker": "D:\\Master20251026\\org\\WebApplication-API\\WebApplication-API\\Controllers\\WeatherForecastController.cs",
              "RelativeDocumentMoniker": "WebApplication-API\\Controllers\\WeatherForecastController.cs",
              "ToolTip": "D:\\Master20251026\\org\\WebApplication-API\\WebApplication-API\\Controllers\\WeatherForecastController.cs",
              "RelativeToolTip": "WebApplication-API\\Controllers\\WeatherForecastController.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAABYAAAAxAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-10-27T19:26:26.649Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}